/*
 Theme Name:     Sovereign Male
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

/* Footer Widget Custom*/

.footerfont h4 {
    font-family: 'Proxima Nova',sans-serif;
	font-size: 16px;
	text-transform: uppercase;
    text-align: left;
    letter-spacing: .1em;
    line-height: 1em;
    font-weight: 600;
    margin: 10px auto 15px;
}

.footerfont li a {
	color: #ffffff !important;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 15px;
    line-height: 1.2em;
    font-weight: 400;
	margin-bottom: 0px;
}

.footerfont li {
	margin-bottom: 0 !important;
}


.footer-socials .fa {
    font-size: 30px !important;
    padding-right: 20px !important;
}


/*Blog Sidebar */
.blogposts .et_pb_widget {
    padding-bottom: 40px;
}

div#textline-widget {left: 25% !important;}



.center, .centertext {text-align: center !important;}
.right {text-align: right;}
.left {text-align: left;}

.et_pb_section_0_tb_header {z-index: 99999 !important;}


.ubermenu li.ubermenu-column-1-4 .ubermenu-target-text {line-height: 1.2em !important;}

.imageright {float: right;width: 40%;}
.imageleft {float: left;width: 40%;}
.textleft {float: left;width: 55%;}
.textright {float: right;width: 55%;text-align: right;}

.fs10, .fs10 p {font-size: 10px !important;line-height: 16px !important;}
.fs12, .fs12 p {font-size: 12px !important;line-height: 18px !important;}
.fs14, .fs14 p {font-size: 14px !important;line-height: 20px !important;}
.fs16, .fs16 p, .has-normal-font-size {font-size: 16px !important;line-height: 24px !important;}
.fs18, .fs18 p {font-size: 18px !important;line-height: 26px !important;}
.fs20, .fs20 p, .has-medium-font-size {font-size: 20px !important;line-height: 26px !important;}
.fs22, .fs22 p {font-size: 22px !important;line-height: 30px !important;}
.fs24, .fs24 p {font-size: 24px !important;line-height: 30px !important;}
.fs26, .fs26 p {font-size: 26px !important;line-height: 32px !important;}
.fs28, .fs28 p {font-size: 28px !important;line-height: 34px !important;}
.fs30, .fs30 p {font-size: 30px !important;line-height: 36px !important;}
.fs32, .fs32 p {font-size: 32px !important;line-height: 38px !important;}
.fs34, .fs34 p, .fs34 h2 {font-size: 34px !important;line-height: 40px !important;}
.fs36, .fs36 p, .has-large-font-size {font-size: 36px !important;line-height: 42px !important;}
.fs38, .fs38 p {font-size: 38px !important;line-height: 44px !important;}
.fs40, .fs40 p {font-size: 40px !important;line-height: 46px !important;}
.fs42, .fs42 p {font-size: 42px !important;line-height: 48px !important;}
.fs44, .fs44 p {font-size: 44px !important;line-height: 50px !important;}
.fs46, .fs46 p, .has-huge-font-size {font-size: 46px !important;line-height: 50px !important;}
.fs50, .fs50 p {font-size: 50px !important;line-height: 54px !important;}
.fs54, .fs54 p {font-size: 54px !important;line-height: 58px !important;}
.fs56, .fs56 p, .fs56 h2 {font-size: 45px !important;line-height: 60px !important;}
.fs72, .fs72 p {font-size: 72px !important;line-height: 80px !important;}
.fs100, .fs100 p {font-size: 100px !important;line-height: 115px !important;}
.fs130, .fs100 p {font-size: 130px !important;line-height: 145px !important;}

@media screen and (max-width: 767px) {
    .mfs10, .mfs10 p {font-size: 10px !important;line-height: 16px !important;}
    .mfs12, .mfs12 p {font-size: 12px !important;line-height: 18px !important;}
    .mfs14, .mfs14 p {font-size: 14px !important;line-height: 20px !important;}
    .mfs16, .mfs16 p {font-size: 16px !important;line-height: 24px !important;}
    .mfs18, .mfs18 p {font-size: 18px !important;line-height: 26px !important;}
    .mfs20, .mfs20 p {font-size: 20px !important;line-height: 26px !important;}
    .mfs22, .mfs22 p {font-size: 22px !important;line-height: 30px !important;}
    .mfs24, .mfs24 p {font-size: 24px !important;line-height: 30px !important;}
    .mfs26, .mfs26 p {font-size: 26px !important;line-height: 32px !important;}
    .mfs28, .mfs28 p {font-size: 28px !important;line-height: 34px !important;}
    .mfs30, .mfs30 p {font-size: 30px !important;line-height: 36px !important;}
    .mfs32, .mfs32 p {font-size: 32px !important;line-height: 38px !important;}
    .mfs34, .mfs34 p, .mfs34 h2 {font-size: 34px !important;line-height: 40px !important;}
}

.upper, .uppercase {text-transform: uppercase !important;}
.lower, .lowercase {text-transform: lowercase !important;}
.textregular {text-transform: none !important;}

.ultralight {font-weight:100;}

.light, .light-weight, .lighter {font-weight: 300 !important;}

.normal, .normal-weight {font-weight: 400 !important;}
.bold, .strong {font-weight: 600 !important;}
.extrabold {font-weight: 700 !important;}
.heavy {font-weight: 800 !important;}

.italic {font-style: italic;}

.wide {letter-spacing: 3px;}
.tight {letter-spacing: -.25px;}

.si {text-decoration: line-through;font-style: italic;}

.nobotpad, .padbot0 {padding-bottom: 0px !important;}

.padbot10 {padding-bottom: 10px;}

.padtop15 {padding-top: 15px;}
.padbot15 {padding-bottom: 15px;}
.pad15 {padding: 15px 0;}

.padtop30 {padding-top: 30px;}
.padbot30 {padding-bottom: 30px;}
.pad30 {padding: 30px 0;}

.padtop50 {padding-top: 50px;}
.padbot50 {padding-bottom: 50px;}
.pad50 {padding: 50px 0;}

.marginbottom0 {margin-bottom: 0px !important;}

.hidden {display: none;}

@media screen and (max-width: 980px) {
	.mobileflexrow {
		display: -webkit-box;
  		display: -moz-box;
  		display: -ms-flexbox;
  		display: -webkit-flex;
  		display: flex;
		-webkit-flex-wrap: wrap; /* Safari 6.1+ */
		flex-wrap: wrap;
	}

	.first-on-mobile {
		-webkit-order: 1;
		order: 1;
	}

	.second-on-mobile {
		-webkit-order: 2;
		order: 2;
	}

	.third-on-mobile {
		-webkit-order: 3;
		order: 3;
	}

	.fourth-on-mobile {
		-webkit-order: 4;
		order: 4;
	}
}




/*------------------------------------------------------
	TYPOGRAPHY
------------------------------------------------------- */

body, p, ul li, ol li {
    font-family: proxima-nova, sans-serif;
    font-weight: 300;
    line-height: 1.4em;
    -webkit-font-smoothing: antialiased;
}

@media screen and (max-width: 500px) {
	p, ul li, ol li {font-size: 19px;}
}

.operetta {
	font-family: "operetta-18", serif;
	font-weight: 400;
	font-style: normal;
}

.operetta.medium {font-weight: 500;}

.operetta.bold {font-weight: 700;}

h1, h2, h3, h4, h5, h6 {font-style: normal;}

body h1 {
	font-family: "operetta-18",serif;
    font-weight: 300;
    letter-spacing: .025em;
    font-size: 80px;
    line-height: 1em;
    margin: 0 auto;
}

body .heroheader h1 {font-size: 3em !important;}

body .treatmentheader h1 {
	font-size: 58px !important;
    font-weight: 400;
}

@media screen and (max-width: 767px) {
	body .heroheader h1 {font-size: 2.75em !important;}
	body .treatmentheader h1 {font-size: 48px !important;}
}

body h2 {
	font-family: "operetta-18",serif;
    font-weight: 400;
    letter-spacing: .025em;
    font-size: 50px;
    line-height: 1.2em;
    margin: 0 auto 20px;
}

body h3 {
	font-family: "proxima-nova",sans-serif;
	text-transform: uppercase;
    font-weight: 400;
    letter-spacing: .1em;
    font-size: 32px;
    line-height: 1.3em;
    margin: 10px auto 5px;
}

body h4 {
	font-family: "baskerville-urw",serif;
    font-size: 32px;
    line-height: 1.2em;
    letter-spacing: 0;
    font-weight: 300;
    margin: 0 auto;
}

body h5 {
	font-family: "proxima-nova",sans-serif;
    font-size: 20px;
    letter-spacing: .1em;
    display: block;
    margin: 15px 0 0px;
    text-transform: uppercase;
    line-height: 1.3em;
}

body h6 {
	font-family: "baskerville-urw",serif;
    font-size: 27px;
    line-height: 1.2em;
    letter-spacing: 0;
    font-weight: 400;
    margin: 0 auto;
    font-style: italic;
}

body .et_pb_button_module_wrapper a.et_pb_button {
    letter-spacing: .35em;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1.3 !important;
    font-size: 16px;
    padding: 15px 27px !important;
	border-radius: 50px !important;
}

body .et_pb_button_module_wrapper a.et_pb_button:hover {
	letter-spacing: .35em;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1.3 !important;
    font-size: 16px;
    padding: 15px 27px !important;
    /*opacity: 0.8;*/
	opacity: 1;
}


@media screen and (max-width: 767px) {
	body .heroheader h1 {font-size: 2.30em !important;}
	body h1 {font-size: 3.5em;}
	body h2 {font-size: 27px !important;}
}




.headerindent {padding-left: 7%;}
@media screen and (max-width: 999px) {.headerindent {padding-left: 0;}}





/*------------------------------------------------------
	LAYOUT
------------------------------------------------------- */

.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {letter-spacing: 1.5px;}

@media screen and (max-width: 1185px) {
	.primaryubermenu {padding-left: 5%; padding-right: 30px;}
	.primaryubermenu .et_pb_column.et-last-child {display: none !important;}
}

/*@media screen and (max-width: 500px) {
	.primaryubermenu {padding-left: 20px; padding-right: 30px;}
}
*/
@media screen and (min-width: 1400px) {
	.primaryubermenu {transform: translateX(-11%) translateY(0px);}
}

.primaryubermenu .mainlogo img {width: 52px !important;}

.primaryubermenu.whitemenu .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {color: #fff;}

.primaryubermenu.whitemenu .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target:hover {color: #a8802b !important;}

.ubermenu-item.ubermenu-item-level-0:hover:after,
.primaryubermenu.whitemenu .ubermenu-item.ubermenu-item-level-0:hover:after {
    content: "";
    width: 18px;
    height: 10px;
    display: block;
    background-image: url('/wp-content/themes/sovereignmale/img/up-carat@2x.png');
    background-size: 18px;
    margin: -8px auto 0;
    background-repeat: no-repeat;
}

.primaryubermenu.whitemenu .ubermenu-item.ubermenu-item-level-0:hover:after {
	background-image: url('/wp-content/themes/sovereignmale/img/up-carat-white@2x.png');
}

.ubermenu-submenu.ubermenu-submenu-drop {border-top: 1px solid #000 !important;}

.ubermenu .featured-menu .ubermenu-widget {padding: 10px 10px;}

.et-l--header .ubermenu .featured-menu ul {padding-bottom: 0; padding: 5px 15px 0px;}

.featured-menu img {
	height: 160px;
	width: 100%;
	object-fit: cover;
	display: table;
}

.featured-menu img:hover {opacity: 0.8;}

.featured-menu p {
	text-align: center;
	padding-bottom: 0;
    font-size: 15px;
    letter-spacing: .1em;
    text-transform: none;
    text-align: center;
    margin: 0 auto 10px;
    line-height: 1;
}

.featured-menu a {color: #231f20;}
.featured-menu a:hover {color: #b07f06;}

li.ubermenu-column-1-4:before {
    content: "PLUS";
    font-weight: 700;
    font-size: 15px;
    letter-spacing: .1em;
    color: #AE802B;
    margin-top: 20px;
    display: block;
    margin-bottom: 0;
    padding-left: 20px;
}

.ubermenu li.ubermenu-column-1-4.ubermenu-item-type-column>.ubermenu-submenu-type-stack>.ubermenu-item-normal:first-child {
	margin-top: 0;
}

.ubermenu li.ubermenu-column-1-4 .ubermenu-target-text {
	font-family: inherit;
    font-weight: 400;
    color: #231f20;
    font-size: 15px;
}

.ubermenu li.ubermenu-column-1-4 a:hover .ubermenu-target-text {opacity: 0.6;}

#shiftnav-toggle-main.shiftnav-toggle-edge-right {
	top: 45px;
	right: 5% !important;
}

.shiftnav-toggle .fa {font-size: 32px;}

.shiftnav {width: 80% !important;}
.shiftnav-inner {
	margin: 30px auto 0 !important;
	width: 80%;
}

.shiftnav .shiftnav-menu-image {text-align: center; margin-bottom: 15px;}
.shiftnav .shiftnav-menu-image img {max-width: 40px !important;}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target {
	color: #fff !important;
	border-top: 0 !important;
	border-bottom: 0 !important;
	text-shadow: none !important;
	padding: 0 0 15px !important;
}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target {
	background: transparent !important;
}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target {
	color: #a8802b!important;
}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu ul.sub-menu {background: transparent !important;}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-depth-1 > .shiftnav-target {
	padding: 5px 0 !important;
}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target {background: transparent !important;}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-depth-1 > .shiftnav-target:hover {
	background-color: #3f3f3f !important;
}

.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item > .shiftnav-target:hover {opacity: 0.8;}

.shiftnav.shiftnav-skin-standard-dark li.menu-item .shiftnav-submenu-activation {
	background: transparent !important;
    border-bottom: none !important;
    border-top: none !important;
    top: -6px;
}

/**** ShiftNav - Close Toggle ********/
#shiftnav-toggle-main {z-index: 700000 !important;}

.shiftnav-open.shiftnav-open-right #shiftnav-toggle-main,
.shiftnav-open.shiftnav-open-right .shiftnav-fixed-right,
.shiftnav-open.shiftnav-open-right .shiftnav-wrap {
	-webkit-transform: unset !important;
    -moz-transform: unset !important;
    -ms-transform: unset !important;
    -o-transform: unset !important;
    transform: unset !important;
    color: #fff !important;
}


.mobile-meta-content {margin-top: 5vh !important;}

.mobile-meta-content img {
	width: 30px;
    float: left;
    margin-right: 20px !important;
    display: block;
    padding-bottom: 80px !important;
}

.mobile-meta-content h5 {
	color: #fff;
    font-size: 16px;
    letter-spacing: .1em;
    margin-top: 12px !important;
    margin-bottom: 10px !important;
    padding: 0 !important;
    font-weight: 600;
}

.mobile-meta-content p {
	font-size: 16px;
    line-height: 1em;
    margin: 0px auto 10px !important;
    display: block;
    padding: 0 !important;
}

.et_pb_widget {float: none;}

#footer-widgets {max-width: 850px; margin: 0 auto;}

.footer-widget {border-right: 1px solid #fff; padding-right: 10px;}
.footer-widget:nth-of-type(2) {border-right: none;}

.footer-widget:first-of-type .widget_media_image,
.footer-widget:first-of-type .widget_text {margin-bottom: 15px !important;}

.footer-widget:first-of-type .widget_media_image {text-align: center;}
.footer-widget:first-of-type .widget_media_image img {max-width: 50px !important;}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget:first-of-type {text-align: center;}

.footer-widget:nth-of-type(2) {margin-top: 50px;}
.footer-widget:last-of-type {margin-top: 100px;}

.footer-widget:first-of-type .custom-html-widget {
	text-transform: uppercase;
    text-align: center;
    font-size: 19px;
    letter-spacing: .1em;
    line-height: 1em;
    font-family: inherit;
    font-weight: 600;
	color: #fff;
}

.footer-widget:first-of-type .widget_text p {
	color: #fff;
	font-size: 18px;
	text-align: center;
}

.footer-widget .widget_nav_menu h4 {
	text-transform: uppercase;
    text-align: left;
    font-size: 19px;
    letter-spacing: .1em;
    color: #fff !important;
    line-height: 1em;
    font-family: inherit;
    font-weight: 600;
    margin: 10px auto 15px;
}

#footer-widgets .footer-widget .widget_nav_menu ul.menu {list-style-type: none;}

#footer-widgets .footer-widget .et_pb_widget ul.menu li {
	padding-left: 0;
	margin-bottom: 0;
}

#footer-widgets .footer-widget ul.menu li:before {content: none;}

#footer-widgets .footer-widget .widget_nav_menu ul.menu li a {
    color: #fff !important;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 15px;
    line-height: 1.2em;
    font-weight: 400;
}

#footer-widgets .footer-widget .widget_nav_menu ul.menu li a:hover {opacity: 0.6;}

#footer-info {
	text-align: right;
	float: right;
}

#footer-bottom {
	background-image: url('/wp-content/themes/sovereignmale/img/golden-texture.jpg');
	background-repeat-x: repeat;
    background-position: left bottom;
}

@media screen and (max-width: 500px) {
	.et_pb_row {width: 90%;}
}

@media screen and (max-width: 767px) {
	#footer-widgets {display: flex; flex-wrap: wrap;}

	.footer-widget {
		flex: 0 0 100%;
    	max-width: 100%;
    	position: relative;
    	width: 100%;
    	min-height: 1px;
    	margin-bottom: 50px !important;
    	border: none;
	}

  .footer-widget:nth-of-type(2),
  .footer-widget:last-of-type {margin-top: 0; margin-bottom: 0 !important;}

	.footer-widget:nth-child(n) {
	    width: 100% !important;
	    margin: 0!important;
	    margin-bottom: 50px !important;
	}

	#footer-widgets .footer-widget .widget_nav_menu ul.menu,
	.footer-widget .widget_nav_menu h4 {text-align: center;}

	#footer-info {
		text-align: center;
		float: none;
	}
}

@media screen and (max-width: 799px) {
	.primaryubermenu .et_pb_column_0_tb_header,
	.primaryubermenu .mainlogo img {width: 45px !important;}
}

@media screen and (min-width: 768px) and (max-width: 980px) {

	#footer-widgets {display: table;flex-wrap: wrap;}

	.footer-widget {
		  flex: 0 0 50%;
    	max-width: 50%;
    	position: relative;
    	width: 100%;
    	min-height: 1px;
    	margin-bottom: 50px !important;
	}

	.footer-widget:nth-child(n) {
	    width: 100% !important;
	    margin: 0!important;
	    margin-bottom: 50px !important;
	}

	.footer-widget:nth-child(2n+2),
  .footer-widget:last-of-type {border-right: none;}

	#footer-widgets .footer-widget .widget_nav_menu ul.menu,
	.footer-widget .widget_nav_menu h4 {text-align: center;}
}

@media screen and (min-width: 981px) {

	#footer-widgets {display: flex;}

	.footer-widget:last-of-type {border-right: 0;}

	.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
		width: 23%;
		margin-left: 1.5%;
    	margin-right: 1%;
    	padding-right: 2%;
	}

	.et_pb_gutters3.et_pb_footer_columns4 .footer-widget:first-of-type {
		width: 26%;
		padding: 0 3% 0 0;
		margin-left: 0 !important;
	}
}

@media screen and (max-width: 1315px) {
    .footer-widget:first-of-type .widget_text p {font-size: 16px;}
}



/*------------------------------------------------------
	ADJUSTED ELEMENTS
------------------------------------------------------- */

.verticaltabs {border: none;}

.verticaltabs ul.et_pb_tabs_controls {
    float: left;
    width: 22%;
    margin-right: 3%;
    background: transparent;
}

.verticaltabs ul.et_pb_tabs_controls:after {content: none;}

.verticaltabs .et_pb_tabs_controls li {
    width: 100%;
    border-right: none !important;
    border-top: 1px solid #a8802b;
    background: transparent;
}

.verticaltabs .et_pb_tabs_controls li:last-of-type {border-bottom: 2px solid #a8802b;}

.verticaltabs .et_pb_tabs_controls li:hover {opacity: 0.6;}

.verticaltabs .et_pb_tabs_controls li a {
	padding: 32px;
	text-align: center;
	font-family: "proxima-nova",Helvetica,Arial,Lucida,sans-serif;
	font-weight: 700;
    font-size: 16px;
    letter-spacing: .35em;
    text-transform: uppercase;
    color: #231F20;
    line-height: 1em;
}

.verticaltabs .et_pb_tabs_controls li.et_pb_tab_active a {opacity: 0.6;}

.verticaltabs .et_pb_tab {padding: 0;}

.verticaltabs .et_pb_tab_content {
    display: flex;
    flex-wrap: wrap;
}

.verticaltabs .et_pb_tab_content img {
	height: 375px;
	width: 100%;
	object-fit: cover;
}

.verticaltabs .et_pb_tab_content h5 {
	margin-top: -75px;
    padding-left: 5%;
    color: #a8802b!important;
    font-size: 17px;
    letter-spacing: .2em;
    padding-bottom: 50px;
}

@media screen and (max-width:999px) {
    .verticaltabs ul.et_pb_tabs_controls {
        width: 100%;
        margin-bottom: 30px;
        margin-right: 0;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
    }

    .verticaltabs .et_pb_tabs_controls li {
    	width: 33%;
    	flex: 0 0 33.33333%;
    	max-width: 33.33333%;
    	text-align: center;
    	border: 1px solid #a8802b;
    	border-right: 1px solid #a8802b !important;
    	/*display: table;*/
    }

    .verticaltabs .et_pb_tabs_controls li a {
    	padding: 15px 15px;
    	letter-spacing: .15em;
    	font-size: 14px;
    	display: block;
    }

    .verticaltabs .et_pb_tab {padding: 0;}

    .verticaltabs .et_pb_tab_content {display: block;}

    .verticaltabs .et_pb_tab_content img {height: 275px;}
}

@media screen and (max-width:599px) {
	.verticaltabs .et_pb_tabs_controls {height: unset !important;}
	.verticaltabs .et_pb_tabs_controls li {
		flex: 0 0 100%;
    	max-width: 100%;
    	border: none;
    	border-right: none !important;
    	border-top: 1px solid #a8802b !important;
    }

    .verticaltabs .et_pb_tabs_controls li a {padding: 20px 15px; font-size: 16px;}
}

@media screen and (min-width: 600px) and (max-width:767px) {
	.verticaltabs .et_pb_tabs_controls {height: unset !important;}
	.verticaltabs .et_pb_tabs_controls li {
		flex: 0 0 50%;
    	max-width: 50%;}
}

@media screen and (min-width: 1000px) and (max-width: 1150px) {
    .verticaltabs .et_pb_tabs_controls li a {padding: 20px 10px;}

    .verticaltabs .et_pb_tabs_controls li a {font-size: 14px;}
}

@media screen and (min-width: 1151px) and (max-width: 1300px) {
    .verticaltabs .et_pb_tabs_controls li a {padding: 30px 10px;}
}




/*------------------------------------------------------
    SOCIAL ICONS
------------------------------------------------------- */

.instagram, .facebook, .chat, .mail {
    margin: 0 auto 17px;
    display: block;
    background-repeat: no-repeat;
}

.instagram {
    width: 14px;
    height: 14px;
    background-image: url(/wp-content/themes/sovereignmale/img/insta.png);
    background-size: 14px;
}

.facebook {
    width: 8px;
    height: 14px;
    background-image: url(/wp-content/themes/sovereignmale/img/facebook.png);
    background-size: 8px;
}

.chat {
    width: 17px;
    height: 14px;
    background-image: url(/wp-content/themes/sovereignmale/img/chat.png);
    background-size: 17px;
}

.mail {
    width: 16px;
    height: 11px;
    background-image: url(/wp-content/themes/sovereignmale/img/mail.png);
    background-size: 16px;
    margin: 0 auto 0;
}

.sticky-socials {
    width: 52px;
    background-size: 52px;
    right: 40px;
    margin-top: 40px;
    height: 160px;
    position: fixed;
    text-align: center;
    padding: 30px 0;
    z-index: 99;
	background-color: #fff;
	border-radius: 25px;
}

.sticky-socials a {
    display: table;
    margin: 0 auto;
    color: #a8802b;
}

.sticky-socials a:hover {transition: all 0.4s; opacity: .7;}

.footer-socials {
    text-align: center;
    margin: 32px auto;
}

.footer-socials .instagram,
.footer-socials .facebook,
.footer-socials .mail,
.footer-socials .chat,
.mobile-socials .instagram,
.mobile-socials .facebook,
.mobile-socials .mail,
.mobile-socials .chat {
    display: inline-block;
    margin: 0 12px;
}

.mobile-socials {
	text-align: center;
    display: table;
    margin: 0 auto;
    width: 100%;
}

.mobile-socials a {
    color: #fff;
    font-size: 20px;
    padding: 5px;
  }

.footer-socials .instagram,
.shiftnav .mobile-socials .instagram {
    width: 18px !important;
    height: 18px !important;
    background-size: 18px !important;
    background-image: url(/wp-content/themes/sovereignmale/img/insta-white.png) !important;
}

.footer-socials .facebook,
.shiftnav .mobile-socials .facebook {
    width: 9px !important;
    height: 19px !important;
    background-size: 9px !important;
    background-image: url(/wp-content/themes/sovereignmale/img/facebook-white.png) !important;
}

.footer-socials .chat,
.shiftnav .mobile-socials .chat {
    width: 23px !important;
    height: 18px !important;
    background-size: 23px !important;
    background-image: url(/wp-content/themes/sovereignmale/img/chat-white.png) !important;
}

.footer-socials .mail,
.shiftnav .mobile-socials .mail {
    width: 21px !important;
    height: 14px !important;
    background-size: 21px !important;
    background-image: url(/wp-content/themes/sovereignmale/img/mail-white.png) !important;
}

.footer-socials a:hover {transition: all 0.4s; opacity: .7;}

@media only screen and (max-width: 1250px) {
    .sticky-socials {right: 20px;}
}

@media only screen and (max-width: 1030px) {
    .sticky-socials {display: none;}
}


/********************
    MISC ELEMENTS
********************/

.treatmentheader.et_pb_section_0.et_pb_section {padding: 175px 0 100px;}

.splitintro .et_pb_row {display: flex;}

.splitintro .et_pb_button_alignment_left {
	margin-left: auto!important;
    margin-right: 0px!important;
    max-width: 625px;
    width: 100%;
}

.splitintro .et_pb_button_alignment_left a.et_pb_button {width: auto;}

.goldbartop:before {
	background-image: url('/wp-content/themes/sovereignmale/img/goldbar.jpg');
	content: "";
    display: block;
    line-height: 0;
    height: 10px;
    width: 100%;
    background-size: cover;
}

.goldbarbottom:after,
.goldbarbottom.et_pb_image .et_pb_image_wrap:after {
	background-image: url('/wp-content/themes/sovereignmale/img/goldbar.jpg');
	content: "";
    display: block;
    line-height: 0;
    height: 10px;
    width: 100%;
    background-size: cover;
}

.goldbarbottom.et_pb_image:after {display: none !important;}

.fullrightimagelarge,
.fullimagelarge {
    margin-top: -350px;
    height: 800px;
}

.fullimagemedium {
    margin-top: -250px;
    height: 600px;
}

.fullimagemediumsmall {
	margin-top: -200px;
	height: 600px;
}

.fullimagesmall {
    margin-top: -150px;
    height: 600px;
}

.fullimagexsmall {
    margin-top: -100px;
    height: 600px;
}

@media screen and (max-width: 980px) {

	.treatmentheader.et_pb_section_0.et_pb_section {padding: 0 0 0;}

	.splitintro .et_pb_row {display: table;}

	.splitintro .et_pb_button_alignment_left {margin-right: auto !important;}

    .fullrightimagelarge,
    .fullimagelarge,
    .fullimagemedium,
    .fullimagemediumsmall,
    .fullimagesmall,
    .fullimagexsmall {
        margin-top: 0;
        height: 500px;
    }

    .fullrightimagelarge.et_pb_column_empty,
    .fullimagelarge.et_pb_column_empty,
    .fullimagemedium.et_pb_column_empty,
    .fullimagemediumsmall.et_pb_column_empty,
    .fullimagesmall.et_pb_column_empty,
    .fullimagexsmall.et_pb_column_empty {
    	display: table;
    }
}



/* Popup Accept Before and After */
input.termsagree {
    letter-spacing: .35em;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1 !important;
    font-size: 14px;
    padding: 15px 35px !important;
    opacity: 0.8;
    color: #ffffff!important;
    background-color: #a8802b !important;
    border-radius: 0px;
    border: 0;
	font-family: 'Proxima Nova',Helvetica,Arial,Lucida,sans-serif;
}


input.termsdecline {
	letter-spacing: .35em;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1 !important;
    font-size: 14px;
    padding: 15px 35px !important;
    opacity: 0.8;
    color: #ffffff!important;
    background-color: #a8802b !important;
    border-radius: 0px;
    border: 0;
	font-family: 'Proxima Nova',Helvetica,Arial,Lucida,sans-serif;
}


h3.termstitle {
    background: #b99955 !important;
    text-transform: uppercase !important;
    font-family: 'Proxima Nova',Helvetica,Arial,Lucida,sans-serif !important;
    font-size: 22px !important;
    letter-spacing: .35em;
    font-weight: 600;
    line-height: 1 !important;
}


.tbrightcontent {
    height: 37% !important;
}

.tdarkoverlay {
    -moz-opacity: 0.9 !important;
    opacity: 0.9 !important;
}


@media screen and (max-width: 980px) {
	.tbrightcontent {
   		 height: 90% !important;
	}	

	
	h3.termstitle {
   		 padding: 5% !important;
		 font-size: 20px !important;
	}
	
	
	
	input.termsagree {
  		  width: 100% !important;
  		  margin-bottom: 10px !important;
	}
	
	input.termsdecline {
   		 width: 100% !important;
	}
	
}



